﻿@charset "utf-8";

/* ================================================================= 
 header
================================================================= */


/* ================================================================= 
sidemenu
================================================================= */


/* ================================================================= 
 contents
================================================================= */


/* ================================================================= 
 section
================================================================= */


/* ================================================================= 
 footer
================================================================= */


/* ================================================================= 
 header
================================================================= */


/* ================================================================= 
 BOLG
================================================================= */
.blog table tr td {
    border: 0px;
}
img {
    max-width: auto!important;
}
.pd0 table td {
    padding: 0px!important;
}
.page-title h1 {
    text-align: left;
}
@media only screen and (max-width: 835px) {

/* ================================================================= 
 header
================================================================= */

/* ================================================================= 
sidemenu
================================================================= */

/* ================================================================= 
 contents
================================================================= */

/* ================================================================= 
 section
================================================================= */

/* ================================================================= 
 footer
================================================================= */

}




@media only screen and (max-width: 640px) {

/* ================================================================= 
 header
================================================================= */


/* ================================================================= 
sidemenu
================================================================= */


/* ================================================================= 
 contents
================================================================= */


/* ================================================================= 
 BLOG
================================================================= */

aside div#form_calendar {
    margin-top: 100px!important;
}

/* ================================================================= 
 section
================================================================= */

/* ================================================================= 
 footer
================================================================= */



}